/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BLOG ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ DO NOT REMOVE ] === */
/* === [ These styles are required for custom controls for the Content Editor ] === */
/* === [ They should be removed once a new update for COntegro has been updated ] === */

	.reTool .LSImageUpload {
	background-position: -366px -6px;
}
.reTool .LSDocumentUpload {
	background-position: -186px -6px;
}
.reTool .LSCreateBlogExternalLink {
	background-position: -666px -6px;
}
/* === [ Discussion List ] === */

.BlogDiscussion {/* Outer DIV */
	position: relative;
	margin: 0px 0px 10px 0px;
	display: block;
	clear: both;
	padding: 0px 0px 0px 0px;
	width: auto;
	height: 1%;
}
.BlogDiscussion h1 {/* Custom Title */
}
.BlogDiscussion p {/* Custom Summary */
	padding: 0;
	margin: 0;
}
h3 {
	font-size: 1.4em;
}
/* === [ Discussion List Table ] === */

			.DiscussionList { /* Table */
	margin: 10px 0px;
	width: 100%;
	border: 1px solid #CCCCCC;
}
.DiscussionList td {
	padding: 5px 10px;
	background-color: #EFEFEF;
	vertical-align: top;
	font-size: 1.1em;
}
.DiscussionList .FirstColumn {/* First column */
	width: 70%;
}
.DiscussionList .SecondColumn, /* Second column */  .DiscussionList .ThirdColumn {/* Third column */
	width: 15%;
	text-align: right;
}
.DiscussionList .SecondColumn span, /* Second column */  .DiscussionList .ThirdColumn span, /* Third column */  .DiscussionList .ForthColumn span {/* Third column */
	font-size: 1em;
}
.DiscussionList .Heading {/* Table Headings */
	text-transform: capitalize;
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.DiscussionList .ListTitle {/* List Title Link */
}
.DiscussionList .ListTitle a:visited,  .DiscussionList .ListTitle a:link,  .DiscussionList .ListTitle a:hover {
	font-weight: normal;
}
.DiscussionList .ListSummary {/* Summary Link */
}
.DiscussionList .ListSummary a:visited,  .DiscussionList .ListSummary a:link,  .DiscussionList .ListSummary a:hover {
}
/* === [ Blog Topic ] === */

.BlogTopic {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
}
.BlogTopic h1 {/* Custom Title */
	padding: 0;
	margin: 0;
}
.BlogTopic p {/* Custom Summary */
	padding: 0;
	margin: 0;
}
.BlogTopicThread {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
	vertical-align: top;
}
.BlogTopicThread h2 {/* Custom Title */
	padding: 0;
	margin: 10px 0;
	color: #004890;
	font-size: 1.8em;
}
.BlogTopicThread p {/* Custom Summary */
	padding: 0;
	margin: 0;
}
/* === [ Topic List Table ] === */

			.TopicList { /* Table */
	margin: 0px 0px;
	width: 100%;
	padding: 5px 10px;
	vertical-align: top;
	border: 1px solid #CCCCCC;
}
.TopicList td {
	padding: 2px 6px 0px 6px;
	background-color: #EFEFEF;
	vertical-align: top;
	font-size: 1.1em;
}
.TopicList .FirstColumn {/* First column */
}
.TopicList .SecondColumn, /* Second column */  .TopicList .ThirdColumn,  /* Third column */  .TopicList .ForthColumn {/* Forth column */
	width: 15%;
	text-align: right;
}
.TopicList .FifthColumn {/* Fifth column */
	width: 35%;
	text-align: right;
}
.TopicList .SecondColumn span, /* Second column */  .TopicList .ThirdColumn span, /* Third column */  .TopicList .ForthColumn span, /* Forth column */  .TopicList .FifthColumn span {/* Fifth column */
	font-size: 0.8em;
}
.TopicList .Heading {/* Table Headings */
	text-transform: uppercase;
	font-size: 1em;
}
.TopicList .ListTitle {/* List Title Link */
	font-size: 1.3em;
}
.TopicList .ListTitle a:visited,  .TopicList .ListTitle a:link,  .TopicList .ListTitle a:hover {
}
.TopicList .ListSummary {/* Summary Link */
	font-size: 1.1em;
}
.TopicList .ListSummary a:visited,  .TopicList .ListSummary a:link,  .TopicList .ListSummary a:hover {
	font-size: 0.9em;
}
/* === [ Blog Comments ] === */

.BlogComment {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
}
.BlogComment h1 {/* Custom Title */
}
.BlogComment p {/* Custom Summary */
}
/* === [ Comment Thread ] === */
.BlogCommentThread {
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	width: auto;
	height: 1%;
}
.BlogCommentThread .ListHolder {
	margin: 10px;
}
/* Custom Title */
		.BlogCommentThread .ListCustomTitle {
	margin: 10px 0px;
}
.BlogCommentThread .ListCustomTitle a {
	color: #000000;
}
/* Date, Keywords */
.BlogCommentThread .ListItemDate,  .BlogCommentThread .ListAuthor {
	padding: 10px 0px;
}
/* === [ Comment List ] === */
.BlogComment .ListHolder {
}
.BlogComment .ListItem {
}
/* Email [Span] */
.BlogComment .ListEmail {
	font-weight: normal;
}
/* === [ Topic and Comment Forms ] === */

.TopicForm {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
	vertical-align: top;
	background-color: #EFEFEF;
}
.CommentForm {/* Outer DIV */
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	width: auto;
	height: 1%;
	vertical-align: top;
	background-color: #EFEFEF;
}
.TopicForm h1, /* Custom Title */  .CommentForm h1 {/* Custom Title */
	font-size: 1.4em;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.TopicForm h1.ListCustomTitle {
	padding: 5px 10px 0 10px;
}
.FormItem {/* Layout */
}
.FormTitle {/* form item title */
	font-size: 1.1em;
}
.FormField {/* form item textbox */
	font-family: verdana, sans-serif;
	font-size: 1em;
}
.FormField textarea,  .FormField input {/* form item textbox */
	font-family: verdana, sans-serif;
	font-size: 1em;
	width: 300px;
}
.TopicForm .FormButton {/* form submit button */
	padding: 10px;
}
.CommentForm .FormButton {/* form submit button */
	padding: 10px 0px 0px 0px;
}
.CaptchaControl {
	Margin: 10px 0px 0px 0px;
}
/* Discussion List   */
.BlogDiscussionScroller {
}

.home .BlogProAdvanceList  {
	width: 450px;
	margin: 0px 0px 0px 10px;
}
.home .BlogProAdvanceList .ListHolder {
}
.home .BlogProAdvanceList .ListItem {
}
.home .BlogProAdvanceList .ListCustomTitle {
	padding-top:4px;
}
.home .BlogProAdvanceList .divCustomSummaryScroller {
}
.home .BlogProAdvanceList .ListTitle {
}
.home .BlogProAdvanceList .ListSummary {
	clear: both;
}
.home .BlogProAdvanceList .ListThumbnail {
    border-style: none;
    float: right;
    margin: 0px 20px 0 0px;
}
.home .BlogProAdvanceList .ListCreator, .home .BlogProAdvanceList .ListCreatedDate {
    color: #999999;
    margin: 0;
}
.home .BlogProAdvanceList .ListCreator span:first-child, .home .BlogProAdvanceList .ListCreatedDate span:first-child {
    display: none;
}
.home .BlogProAdvanceList .ListSummary a {
}
.home .BlogProAdvanceList .ListKeywords {
}
.home .BlogProAdvanceList .ListKeywords span {
}
.home .BlogProAdvanceList .ListEndItem {
}

/* Default Theme */
	.BlogDiscussionScroller .ListHolder {
}
.BlogDiscussionScroller .ListItem {
}
.BlogDiscussionScroller .ListCustomTitle {
}
.BlogDiscussionScroller .divCustomSummaryScroller {
}
.BlogDiscussionScroller .ListSummary {
	clear: both;
}
.BlogDiscussionScroller .ListSummary a {
}
.BlogDiscussionScroller .ListKeywords {
}
.BlogDiscussionScroller .ListKeywords span {
}
.BlogDiscussionScroller .ListEndItem {
}
/*Extra */
.BlogDiscussionScroller .ListCustomTitleContainer {
}
.BlogDiscussionScroller .divCustomSummaryScroller {
}
.BlogDiscussionScroller .TopicCountSetionScroller {
}
.BlogDiscussionScroller .CommentCountSectionScroller {
}
/* Blog Pro Advance List */	

	.BlogProAdvanceList .ListSummary {
	clear: both;
}
.BlogProAdvanceList .BlogTopicSummary {
	clear: both;
	margin: 0px 10px;
}
/* Topic List */	
.BlogTopicScroller {
	display: block;
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: auto;
	height: 1%;
}
/* Default Theme */
	.BlogTopicScroller .ListHolder {
}
.BlogTopicScroller .ListSubHolder {
	position: relative;
	clear: both;
	width: auto;
	margin: 10px 0px;
	vertical-align: top;
	padding: 10px;
}
.BlogTopicScroller .BlogTopicSummary {
	margin: 0px 10px;
}
.BlogTopicScroller .ListItem {
	margin: 10px 0px;
	padding: 15px 20px 10px 20px;
	display: block;
}
.BlogTopicScroller .ListItem {
	padding: 15px;
	background: #F9F9F9;
	border: 1px solid #F9F9F9;
}
.BlogTopicScroller .ListItem:hover {
	background: #F1F1F1;
}
.BlogTopicScroller .ListCustomTitle {
}
.BlogTopicScroller .ListSubHolder .ListCustomTitle {
	background: none;
	margin: 0px;
	padding: 0px;
}
.BlogTopicScroller .ListTitle {
	font-size: 1.4em;
	padding: 0px 0px 10px 0px;
}
.BlogTopicScroller .ListAuthor {
}
.BlogTopicScroller .ListSummary {
	clear:left;
}
.ListCreatedDateTitle {
	display: none;
}
.BlogTopicScroller .ListCreatedDate span {
	clear:left;
}
/*Extra*/
	.BlogTopicScroller h1, /* Custom Title */  .BlogTopicScroller h1 {/* Custom Title */
}
/* Automatically Updateded in patch version 2.4.0 */
/* -----[ Patch 2.4.0 ]----- */
/* -----[ Add to BlogPro.css  ]----- */


	.BlogComment .ListAuthor .ListAuthorImage { /* span container for the comment author's image */
	margin: 0 1em 0 0;
}
.BlogComment .ListAuthor .ListAuthorImage img {
}
.BlogComment .ListAuthor a.ListUrl {
} /* if a commenter posted their website URL, this is the link around their name */
/* Blog archive module */

.BlogArchive {
} /* container div for the blog archive module */
.BlogArchive .ArchiveListCustomTitle {
}
.BlogArchive ul.ArchiveList { /* list of archive links */
	list-style: none;
	margin: 0;
	padding: 0;
}
.BlogArchive ul.ArchiveList li.ArchiveListItem { /* list item of a single archive link */
	border-top: 1px #ccc solid;
	padding: 1em;
}
.BlogArchive ul.ArchiveList li.ArchiveListItem:first-child {
	border-top: none;
}
.BlogArchive ul.ArchiveList li.ArchiveListItem:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.BlogArchive ul.ArchiveList li.ArchiveListItem a { /* an archive link */
}
.BlogArchive ul.ArchiveList li.ArchiveListItem span.ArchiveTopicCount { /* the number of topics for this archive link */
	float: right;
}/* Automatically Updateded in patch version 2.4.0 */
/* -----[ Patch 2.5.0 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.BlogCategoriesTree {
	width: 300px;
}
.BlogCategoriesTree ul {
}
.BlogCategoriesTree li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.BlogCategoriesTree a {
}
.BlogCategoriesTree a span {
	float: right;
}
/* to fully customise the category tree, copy the styles from /resources/JavaScript/JqueryTreeView/jquery.treeview.css into this file and make your changes */
/* Automatically Updateded in patch version 2.4.0 */
/* -----[ Patch 2.5.1 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.ListTagHeader {
	font-size: 1.6em;
	font-weight:bold;
}

@media screen and (max-width: 550px) {
.home .BlogProAdvanceList {
width: 90%;
}
}/* Automatically Updateded in patch version 2.6.1 */
/* -----[ Patch 2.6.1 ]----- */
/* -----[ Add to BlogPro.css  ]----- */

.BlogTopicScroller .ListHolder.AjaxListHolder:after {
	display: block;
	content: url(/templates/_images/loading.gif);
	width: 100%;
	text-align: center;
	opacity: 0;
	visibility: visible;
	height: auto;

	-webkit-transition: opacity 0.5s;
	   -moz-transition: opacity 0.5s;
	        transition: opacity 0.5s;
}

.BlogTopicScroller .ListHolder.AjaxListHolder.loading:after {
	opacity: 1;
}
